*{padding:0;}
BODY,HTML{height:100%;margin:0 auto;}
body {background-color: #004354;color: #006882;}

.MsoNormal{font-family:monospace;font-size:12pt;}
#validator{display:none;}
body, div, p, table, ul, ol,li{font-family:arial;	font-size: 10pt;}
input, textarea, select {background-color: #EBF8F6;border: 1px solid #004354;color: #003544;cursor:pointer;}
table{border-color:#99CFD5;}
div.topheader{color: White;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-style: italic;font-size: 13px;line-height: 20px;}
div.bottomheader{font-size: 12px;color: White;}
div.bottomheader A{color: #BFE1FF;}

.article{padding-top:10px;}
.data{color:white;background:#83BBC0 url(/images/data.jpg) top left repeat-y;padding:1px 4px;}
.data2{color:white;background:#83BBC0 url(/images/data.jpg) top left repeat-y;padding:1px 4px;width:100%;}
x.content{background:#CCE9E4 url(/images/longcrypto1.png) left top no-repeat;
padding-bottom: 15px;padding-left: 20px;padding-right: 20px;padding-top: 15px;color: #006882;vertical-align: top;}

fieldset{padding:5px;}
p{color: #006882;}
li{color: #006882;}

hr{text-align : center;border-top:1px solid #99CFD5;border-left:0px;border-right:0px;border-bottom:0px;height:1px;}
h2, h3 {font-family:arial;}
.header_h1 {font:bold 19pt century schoolbook;}

.hg {height:4px;}
.hg6{height:6px;}
.hg4{height:4px;}
.hg10{height:10px;}
.hg15{height:15px;}
.hg20{height:20px;}
.hg25{height:25px;}



BLOCKQUOTE {font-weight : bold;color : Red;}
a:link   {color: #0474E1;text-decoration: underline;}
a:visited   {color: #0474E1;text-decoration: underline;}
a:active   {color: #0474E1;text-decoration: underline;}
a:hover   {color: #AA1100;text-decoration: underline;}


.com_demand_wrapper{width:100%;margin:0 auto;background:#FBFBFB;border:0px solid #ccc;border-collapse:collapse;}
.com_demand{margin:30px auto 30px auto;border-collapse:collapse;}
.com_demand_cell{overflow:hidden;background: url(/images/demand/msword2.png) left top no-repeat; vertical-align:top;}
.com_demand_cell_common,
.com_demand_cell_bud,
.com_demand_cell_spec{height:55px;width:240px;font-size:14pt;padding-left:60px;padding-top:9px;background:url(/images/demand/rubl.png) 14px 10px no-repeat;}
#com_demand_table TD,#com_demand_table TH {border-left:1px dotted #000;border-bottom:1px solid #ccc;}
#com_demand_table TH{background:#eee; font-family:georgia;}

.cell-gray{background:#DCEFEB;border:1px solid #D9D9D9;}

.divopisanie{font-size:20px;text-align:left;padding-left:3px;}

.demands{width:670px; padding-bottom:20px;}
.demand_cell_quest,
.demand_cell_info,.demand_cell_write {height:55px;padding-left:60px;padding-top:9px;}
.demand_cell_quest{background:url(/images/demand/quest.gif) 14px 10px no-repeat;}
.demand_cell_write{background:url(/images/demand/write.gif) 14px 10px no-repeat;}
.demand_cell_info{background:url(/images/demand/info.gif) 14px 10px no-repeat;}
.demand_cell_glux{width:50%;background:url(/images/demand/glux.png) left top no-repeat; vertical-align:top;}

.demand_cell{padding-left:60px;padding-top:9px;height:65px;width:50%;background:url(/images/demand/msword.png) left top no-repeat; vertical-align:top;}
.demand_cell2{width:50%;background:url(/images/demand/msword2.png) left top no-repeat; vertical-align:top;}

.demand_dot_inf{width:100%;margin:0 auto;background:#FBFBFB;}


.demand_inf{width:100%;padding:0 50px;margin:0 auto;background:#FBFBFB;border:1px solid #ccc;}
.demand_inf_title{font:normal 19pt georgia;color:#4682A0;padding-bottom:25px;}
.demand_inf_cell{padding:15px;}

.demand_mos{margin:25px auto;width:650px;}
.demand_mos1 A,
.demand_mos2 A,
.demand_mos3 A{display:block;font:normal 14pt Georgia;color:#0182A0;padding:15px 10px 0 0;}

.demand_mos1,.demand_mos2,.demand_mos3{margin-bottom:10px;text-align:right;height:70px;width:235px;background: url(/images/demand/mos.png) left top no-repeat;}

.demand_mos4{text-align:center;padding:10px;border-top:1px dotted #d9d9d9;}
.demand_mos5{background:#EEEEEE;padding-left:4px;padding-top:10px;padding-bottom:5px;font:normal 10pt georgia;}
.demand_mos6{background:#F7F7F7;padding-left:14px;padding-bottom:10px;color:#0182a0;}

.demand_mos_title{padding:0 10px 5px 0px;margin-bottom:5px;font:normal 13pt georgia;}

.demand_mos_cell0{width:300px;padding-right:10px;}
.demand_mos_cell1{border-left:1px dotted #d9d9d9;padding:0 10px 10px 10px;}




.demand_title_head{font:normal 19pt Georgia;padding:10px 0 10px 15px;background:#eeeeee;}
.demand_title_dot{padding-bottom:10px;}

.demand_title      {font:normal 13pt Arial;padding:10px 0 5px 0;}


.demand_wrapper{ margin:0 auto;width:700px;overflow:hidden;}

.form_error {border:1px solid #C70540;padding:16px;}
.form_error LEGEND{color:#C70540;font:bold 12pt Georgian;}
.form_demand_error{background:white;color:red;padding:4px 10px 10px 10px;}

.form_demand_header_title{font:bold 19pt Georgia;padding-bottom:10px;}
.form_demand{width:100%;border-collapse:collapse;}
.form_demand_caption{padding:6px;font:bold 12pt Georgia;text-align:left;}

.form_demand_cell,.form_demand_cell_name{padding:6px;background:white;}
.form_demand_cell{text-align:center;}
.form_demand_cell_title{text-align:left;padding-left:25px;padding-6px;border:none;background:#F7F7F7;}
.form_demand_head_name{background:#EAEAEA;padding:6px;}
.form_demand_input{width:60px;background:white;text-align:center;}
.form_demand_input_field{width:460px;background:white;}
.k0{background:#F7F7F7;}


/* Лицензии*/
.licensepage{margin-top:50px;width:100%;}
.LP{width:100%;}

.LP1,.LP1_0,.LP1_1,.LP2{text-align:center;}
.sert0 {background:#E3F0ED;} /*TЄЁюър ЄрсышЎv*/
.sert1 {background:#EEF7F4;} /*TЄЁюър ЄрсышЎv*/
.sertifdownload{width:20%;}
.sert0:hover,.sert1:hover{background:#FEF7DE;color:black;}
.sert_tbl   {border-collapse:collapse;border:1px solid #9DBFBC;width:100%;}
.sert_tbl TD{border:1px solid #ACCAC9;padding:4px 10px;}
.sert_head     {height:60px;border:1px solid #ACCAC9;height:60px; background:#E3F0ED;padding:0 6px;}



.tableAboutProducts{}
.tableAboutProducts2{ border:1px solid #99CFD5;}
.TDaboutProducts,.tddescript,.tddescript2{border-bottom:1px solid #99CFD5;border-left:1px solid #99CFD5;border-right:1px solid #99CFD5;}
.tableAboutProducts .TDaboutProducts,.tdopisanie{color:#006882;}
.tableAboutProducts .divname{font-size:10pt;color:#006882;}
.tableAboutProducts .divopisanie{font-size:8pt;}
.tableAboutProducts .bottomdivname{font-size:8pt;}
.titleCells{height:30px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11pt;background-color: #99CFD5;/*#0087AC;*/padding-left:10px;color: #006882;}
.TDaboutProducts{background:#DCEFEB;border-top:1px solid #99CFD5;padding:10px;padding-bottom:20px;vertical-align:top;}
.topcolortext{padding:5px;font-size:11pt;}
.tddescript{background:#DCEFEB;color:#006882;border-top: 6px solid #99CFD5;padding-top:15px;padding-bottom:5px;padding-left:20px;padding-right:20px;vertical-align:middle;text-align:center;font-size:12pt;}
.tddescript2{background:#E1F2EE;border-top:1px solid #99CFD5;padding-top:5px;padding-left:20px;padding-right:20px;padding-bottom:10px;color:#006882;vertical-align:top;}
.tdopisanie{padding-left:4px;text-align:left;font-size:10pt;}
.thopisanie{font-size:8pt;vertical-align:middle;text-align:center;border:1px solid #76BDC5;padding:5px;}

.spanopisanie{vertical-align:middle;text-align:center;padding-top:3px;padding-bottom:13px;border:1px solid #76BDC5;font-size:9pt;}

.bottomdivname{text-align:center;padding-left:5px;padding-right:5px;font-family:tahoma, veranda;}

.tdbottomname{width:10%;vertical-align:top;text-align:right;}
.topbutton{width:110px;height:25px;background-image: url(/images/kn2.png);background-repeat:repeat;background-position: right bottom;text-align:center;}
.topmen{width:100%;margin-bottom:-2px;border-bottom:0px;}/*background-color:#CCE9E4;background-image: url(/images/longcrypto1.png);background-repeat:no-repeat;width:100%;}*/
.ugpng{background-image: url(../images/ug2.png);background-repeat:no-repeat;background-position:top right;width:25px;height:25px;}
.topmen td{border-bottom:0px;}
.inp1{text-align:center;}
#wtable TD {text-align:left;}

.adr_wrapper { width:100%;padding:10px;background:#DCEFEB;border:1px solid #99CFD5; overflow:hidden;}
.adr_wrapper2{ width:100%;background:#DCEFEB;border-collapse:collapse;border:1px solid #99CFD5;}
.adr_wrapper3{padding:10px;}
.adi_wrapper_ul LI{margin:0;}
.adr_left {width:190px;float:left;padding:10px;}
.adr_right{margin-left:200px;padding-right:10px;height:500px;overflow:hidden;}

.seoh3{ font:normal 100% arial;color:#006882;margin-top:0;}
.ucwrap{ padding-left:20px;}

/* Стили служебных сообщений */
.info{height:30px;padding-top:12px;padding-left:70px; 	background:#C0D2E8 url(/images/admin/notice-info.png) 10px no-repeat;border:2px solid #95A9C3;}

.alert{height:30px;padding-top:12px;padding-left:70px; 	background: WHITE url(/images/admin/notice-note.png) 10px no-repeat;border:2px solid #95A9C3;}

.warning{height:30px;padding-top:12px;padding-left:70px; 	background:#C0D2E8 url(/images/admin/notice-alert.png) 10px no-repeat;border:2px solid #95A9C3;}


/*Статьи "БЕЛАЯ КОМНАТА"*/
.white_article_wrapper{width:80%;}
.white_article_wrapper .demand_inf{padding-bottom:40px;padding-top:30px;}
.white_article_name{padding-bottom:6px;padding-top:20px;font:bold 13pt arial;}
.white_article_text{}
.white_article_img_container{text-align:center;background:#EAEAEA;}
.white_article_img_container IMG {padding:10px 0;}

/* Прайс-лист */
.epigraph{font:normal 11pt tahoma; padding:30px 10px 10px 10px;border-top:1px dotted #8C8C8C;}
.epig{font:bold 12pt arial;padding:10px 0;}

.price_list{padding-bottom:10px;}
.price_list DIV{padding:4px;font:bold 11pt arial;}
.price_list UL{margin:0;}
.price_section{text-align:center;font:bold 18pt century schoolbook;margin-top:80px;display:block;}
.price_section A {display:block;color:#006882;}

.price_category{font:bold 12pt Arial;color:#222222;}/*margin-bottom:2px;padding:10px 10px 5px 10px;}*/

.price_pfr_img_wrapper { margin-top:30px; font:bold 12pt arial;}
.price_pfr_img_wrapper DIV {display:inline-block;margin-left:10px;}
.price_img_block_2{font:bold 25pt arial;position:relative;top:-50px;}

.price_ul{padding:10px 30px;background:#eaeaea;margin:0;}

.price_table{width:100%;margin-top:10px;padding:0;border-collapse:collapse;background:#FBFBFB;border:1px solid #cacaca;}
.price_table TD{border:1px solid #cacaca;border-bottom:none;}
.price_table TD {text-align:left;padding:8px 10px;}
.price_table TH {text-align:left;padding:4px 10px;background:#F2F2F2;}
.price_th_2{width:10%;}
.price_header{font:normal 14pt arial;background:#E6E6E6;}

.price_wrapper{width:88%;padding:30px 50px;margin:0 auto;background:#FBFBFB;border:1px solid #ccc;}

.price_ceil{font:normal 12pt arial;color:#000; padding:0 10px;}

.price_level00{text-align:center;height:25px;padding:0;background:#363636}/*background:#297689}/*background:#2d727d;}*/ /* Главная категория*/
.price_level10{text-align:center;height:25px;background:#d1d1d1;}/*background:#b8d5da}*/ /*Подкатегории*/
.price_level01,.price_level11{padding:6px 20px;}

.price_level00 A{display:block;font:normal 13px arial;
text-decoration:none;color:#e8e8e8;}/*background:#2d7782;}*/
.price_level01 A,.price_level11 A{font:normal  12pt arial;color:#000;}
/*.price_level10 A{font:bold 9pt arial;color:#315153;}*/
.price_level10 A{font:bold 9pt arial;color:#363636;}
#price_t{width:85%;border-collapse:collapse;background:#fff;}
#price_t TR:hover{background:#fcfddb;}
#price_t TD{border-bottom:1px dotted #8f8f8f}

.security_content{background:#CCE9E4 url(/images/longcrypto.gif) left top no-repeat;}

/*Реестр сертификатов*/
#adcerid P{}
.certif_name, .certif_num{vertical-align:middle;}
.certif_name DIV{font-weight:bold;padding:14px 0;}
.certif_num{}
.vname{font:bold 11pt arial;color:blue;}
.vgro{padding:2px 4px;color:#3A3C45;background:#E3E4E8;}
.sresult{font:normal 8pt arial;background:#FACBC0}
.swrp{}
.operates{color:green;}
.delayed{color:red;}

.cer_err_wrapper DIV HR{width:1px;}
.info_cer,.alert_cer,.warning_cer{padding:20px;padding-left:50px;margin:10px;border:1px;border-style:solid;}
.info_cer{color:#3C590D;background:#FAFEF8 url(/images/admin/button_ok3.png) 10px 10px no-repeat;}
.alert_cer{color:#181501;background:#FCF8D8 url(/images/admin/notice-note.png) 10px 10px no-repeat;border-color:#C1AE0B;}
.warning_cer{color:#9C171C;background:#F2E1E6 url(/images/admin/notice-alert.png) 10px 10px no-repeat;border-color:#9C171C;}

.cerpaginationactive{font-weight:bold;}



